---
format: photoalbum
head:
  author: Alex
  comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  langs:
  - es-mx
  - en-us
  personal: notDone
  subtitle:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  thumbnail: ''
  title:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
pics:
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1980-05-30_d2009_LicAbuelito-1.jpg
  height: 692
  people: ''
  place: ''
  size: 171KiB
  width: 1040
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1980-05-30_d2009_LicAbuelito-2.jpg
  height: 692
  people: ''
  place: ''
  size: 131KiB
  width: 1040
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1982-02-22_d2009_LicAbuelito-1.jpg
  height: 628
  people: ''
  place: ''
  size: 139KiB
  width: 996
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1982-02-22_d2009_LicAbuelito-2.jpg
  height: 628
  people: ''
  place: ''
  size: 63KiB
  width: 996
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1984-02-27_d2009_LicAbuelito-1.jpg
  height: 628
  people: ''
  place: ''
  size: 127KiB
  width: 996
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1984-02-27_d2009_LicAbuelito-2.jpg
  height: 628
  people: ''
  place: ''
  size: 59KiB
  width: 996
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1986-02-11_d2009_LicAbuelito-1.jpg
  height: 628
  people: ''
  place: ''
  size: 124KiB
  width: 996
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1986-02-11_d2009_LicAbuelito-2.jpg
  height: 628
  people: ''
  place: ''
  size: 59KiB
  width: 996
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1988-02-18_d2009_LicAbuelito-1.jpg
  height: 628
  people: ''
  place: ''
  size: 237KiB
  width: 989
- comments:
    en-us: ''
    es-an: ''
    es-mx: ''
    fr: ''
  file: 1988-02-18_d2009_LicAbuelito-2.jpg
  height: 628
  people: ''
  place: ''
  size: 126KiB
  width: 989
